"Health" = "Sức Khỏe";
"System Default" = "Mặc định hệ thống";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Đang xả";
"N/A" = "Không có";
"Uptime" = "Thời Gian Chạy Của Máy Tính";
"Network" = "Mạng";
"Network: %@" = "Mạng: %@";
"Disks" = "Ổ đĩa";
"CPU" = "CPU";
"Charging" = "Đang sạc";
"TB/s" = "TB/s";
"GB" = "GB";
"Kb/s" = "Kb/s";
"Not Charging" = "Đang không Sạc";
"%@ free" = "%@ trống";
"%@ MB" = "%@ MB";
"Battery" = "Pin";
"All" = "Tất cả";
"%@ KB" = "%@ KB";
"Bits" = "Bits";
"Small" = "Nhỏ";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"Memory: %@" = "Bộ nhớ: %@";
"Language: %@" = "Ngôn ngữ: %@";
"b/s" = "b/s";
"Display: %@" = "Hiển thị: %@";
"KB" = "KB";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "CPU, Bộ nhớ, Mạng";
"%li Cycles" = "%li Số lượng Chu kỳ";
"Processes" = "Quá trình";
"Bytes" = "Byte";
"Pressure" = "Áp suất";
"Tb/s" = "Tb/s";
"Memory" = "Bộ nhớ";
"Boot Disk" = "Ổ đĩa Khởi động";
"Charged" = "Đã sạc";
"MB" = "MB";
"Large" = "Lớn";
"Cycles" = "Số lượng Chu kỳ";


// Unlocalized strings



// Unlocalized strings

"Load Average" = "Load Average";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

